<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>Z-Day - Written in Go</title>
<style type="text/css">
body {
    color: white;
    background: black;
}
a:link { 
    color: red;
}
a:visited {
    color: green;
}

.terminal {
    color: white;
    background-color: black;
    font-family: monospace;
}
.terminal table {
    border-width: 2px;
    border-style: solid;
    border-color: green;
    border-collapse: collapse;
}
.terminal td {
    padding-left: 0px;
}
.loading {
    font-family: monospace;
    font-weight: bold;
    color: green;
}
</style>
    </head>
    <body>
        <h1>Z-Day</h1>
        <p>An interpretation of Radomir 'The Sheep' Dopieralski's <a href="http://sheep.art.pl/Z-Day">Z-Day</a>.
        </p>
        <p><div class="terminal" id="zday-terminal"><div id="loading" class="loading">Loading...</div></div></p>
        <p>
            <div>
                Goals:
                <ul>
                    <li>Survive!</li>
                    <li>Find an emergency exit on the first floor!</li>
                </ul>
            </div>
            <div>
                Controls:
                <ul>
                    <li>Use cursor keys to move around.</li>
                    <li>Use <strong>'v'</strong> to dash (vault) two fields into a direction.</li>
                    <li>Use <strong>'z'</strong> to shoot (zap) at highlighted enemy.</li>
                    <li>Use <strong>'Z'</strong> to aim at a different enemy.</li>
                    <li>Use <strong>'x'</strong> to eXamine crates and corpses.</li>
                    <li>Use <strong>'X'</strong> to use the escalators.</li>
                    <li>Use keys <strong>'a'</strong> to <strong>'u'</strong> to use items from inventory.</li>
                    <li>Use keys <strong>'A'</strong> to <strong>'U'</strong> to discard items from inventory.</li>
                    <li>Use <strong>Space</strong> to wait a round.</li>
                    <li>Use <strong>Esc</strong> to quit.</li>
                    <li>Use <strong>'?'</strong> to show help.</li>
                </ul>
            </div>
            <div>
                Legend:
                <ul>
                    <li><tt><strong>@</strong></tt> the player</li>
                    <li><tt><strong>Z</strong></tt> the zombies</li>
                    <li><tt><strong>.</strong></tt> floor</li>
                    <li><tt><strong>#</strong></tt> wall</li>
                    <li><tt><strong>:</strong></tt> trash and rubble</li>
                    <li><tt><strong>+</strong></tt> various body parts</li>
                    <li><tt><strong>%</strong></tt> corpses</li>
                    <li><tt><strong>&amp;</strong></tt> crates and boxes</li>
                    <li><tt><strong>$</strong></tt> dangerous machinery</li>
                    <li><tt><strong>&lt;</strong></tt> escalators</li>
                    <li><tt><strong>X</strong></tt> emergency exit</li>
                </ul>
            </div>
        </p>
        <p>
            Currently only tested with Firefox 33.0+, Chromium 37+ and Midori 0.4.3+ and Internet Explorer 11. Acient IEs are expected to fail.<br>
            This is Free Software under the terms of the
            <a href="http://www.gnu.org/licenses/gpl-3.0-standalone.html">GPLv3+</a>.<br>
            Find the sources <a href="https://gitlab.com/sascha.l.teichmann/zday">here</a>.<br>
            Written in <a href="http://golang.org">Go</a>
            and compiled to JavaScript with <a href="https://github.com/gopherjs/gopherjs">GopherJS</a>.
        </p>
        <p>&copy; 2014 by <a href="mailto:sascha.teichmann@intevation.de">Sascha L. Teichmann</a></p>
        <script src="zday.js"></script>
    </body>
</html>
